# Visualization
TKService
WNT

# WNT_ChordNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_ChordNote:

[legend]

## Public Member Functions

| WNT_ChordNote (int, int, int, int, double, double)
virtual void | Play (BOOL=TRUE)

## Constructor & Destructor Documentation

WNT_ChordNote::WNT_ChordNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int | ,
|  | double | ,
|  | double |
| ) |

## Member Function Documentation

virtual void WNT_ChordNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_PolyChordNote.

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx